uuid: e4544e7c-7f25-4e38-a155-1330c0c8ed25
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
description: ''
targetEntityType: node
cache: true
